h1,h2
{
	font-family: 'webfont','arial',sans-serif;	
}
.heading-block h1,
.heading-block h2,
.emphasis-title h1,
.emphasis-title h2 {
	margin-bottom: 10px;
	margin-bottom: 0;
	font-weight: 400;
	letter-spacing: 1px;
	color: #22a8C0;
}

.heading-block h2 { font-size: 50px; }
.heading-block { margin-bottom: 30px; }
.heading-block:after {
	content: '';
	display: block;
	margin-top: 0px;
	width: 0px;
	border-top: 0px solid #444;
}

h3
{
	font-family: 'webfont2','arial',sans-serif;	
}
.title-block {
	padding: 0px 0 0px 0px;
	border-left: none;
	margin-bottom: 20px;
	color: #22a8C0;
}
.title-block h3
{
	color: #22a8C0;
}


/* Useful links: no buttons; remove right padding */
.promo {
	position: relative;
	/* padding: 30px 200px 30px 0; */
	padding: 10px 0px 0px 0;
} 


body,
p
{
	font-size: 16px;
	line-height: 1.6em;
}


.team-image img {
	border: 10px solid #22a8C0;
	
}